﻿/* #region footer */
.footer-default {
    background-color: #333743;
    padding-top: 80px;
}

    .footer-default .footer-bottom {
        background-color: #42454e;
        margin-top: 30px;
        color: #999;
        padding: 15px 0px;
    }

        .footer-default .footer-bottom .copyright {
            letter-spacing: 0.5px;
            font-size: 14px;
        }

            .footer-default .footer-bottom .copyright a {
                color: #fff;
                font-weight: bold;
            }

    .footer-default .widget .widget-tittle,
    .footer-default .widget .widget-tittle-alt,
    .footer-default .widget-link .link li a:hover,
    .footer-default .news-item .news-info a.news-tittle {
        color: #fff;
    }

    .footer-default .widget .widget-tittle-alt {
        margin-bottom: unset;
    }

    .footer-default .border {
        border-color: #464b5d !important;
    }

    .footer-default .widget-contact ul li {
        margin-bottom: unset;
    }

        .footer-default .widget-contact ul li i {
            position: initial;
        }

    .footer-default .widget ul li a {
        color: #999;
    }

        .footer-default .widget ul li a:hover {
            color: #fdb288;
        }

    .footer-default ul li.divider {
        padding: 5px !important;
    }

        .footer-default ul li.divider.white {
            color: white;
        }

    .footer-default .border.top {
        border-top-color: #999 !important;
    }

.footer-white {
    padding-top: 80px;
    border-top: 1px solid #ececec;
}

    .footer-white .footer-bottom {
        padding: 15px 0px;
        margin-top: 30px;
    }

    .footer-white .copyright {
        letter-spacing: 0.5px;
        font-size: 14px;
        line-height: 3;
        color: #999;
    }

        .footer-white .copyright a {
            color: #fff;
            font-weight: bold;
        }

.footer-reveal {
    position: relative;
    z-index: 0;
    border-top: none;
}

    .footer-reveal .footer-reveal-wrapper {
        position: fixed;
        right: 0;
        left: 0;
        bottom: 0;
        z-index: -1;
    }

        .footer-reveal .footer-reveal-wrapper > .container,
        .footer-reveal .footer-reveal-wrapper > .container-fluid {
            margin-top: 80px;
        }

.footer-nav {
    position: relative;
    border-top: 1px solid #ececec;
}

    .footer-nav > .container,
    .footer-nav > .container-fluid {
        padding: 0px;
    }

    .footer-nav.w-shadow {
        border-top: 0px;
        -webkit-box-shadow: 0px 2px 10px 0.5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0px 2px 10px 0.5px rgba(0, 0, 0, 0.1);
        box-shadow: 0px 2px 10px 0.5px rgba(0, 0, 0, 0.1);
    }

    .footer-nav.col-2 .footer-nav-item {
        width: 49.99%;
    }

    .footer-nav.col-3 .footer-nav-item {
        width: 33.3333333%;
    }

    .footer-nav.col-4 .footer-nav-item {
        width: 24.98%;
    }

    .footer-nav.col-5 .footer-nav-item {
        width: 19.99%;
    }

    .footer-nav .footer-nav-item {
        float: left;
        padding: 30px 15px;
    }

        .footer-nav .footer-nav-item.w-border {
            border-right: 1px solid #ececec;
        }

        .footer-nav .footer-nav-item:hover {
            background: rgba(248, 80, 50, 0);
            background: -moz-linear-gradient(top, rgba(248, 80, 50, 0) 0%, #ececec 100%);
            background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(248, 80, 50, 0)), color-stop(100%, #ececec));
            background: -webkit-linear-gradient(top, rgba(248, 80, 50, 0) 0%, #ececec 100%);
            background: -o-linear-gradient(top, rgba(248, 80, 50, 0) 0%, #ececec 100%);
            background: -ms-linear-gradient(top, rgba(248, 80, 50, 0) 0%, #ececec 100%);
            background: linear-gradient(to bottom, rgba(248, 80, 50, 0) 0%, #ececec 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#ececec', GradientType=0 );
        }

ul.link {
    margin-top: 10px;
    display: inline-block;
    list-style-type: none;
    padding-left: 0;
}

.widget-link.link-horizon .link li {
    display: inline-block;
}

ul#chinhanh0, ul#chinhanh1, ul#chinhanh2, ul#chinhanh3, ul#chinhanh4, ul#chinhanh5, ul#chinhanh6 {
    margin-left: 15px;
}

.footer-default a.lang-link {
    color: #bf1d2e !important;
}

@media screen and (min-width: 1024px) and (max-width: 1279px) {
    .footer-default .widget.widget-contact ul {
        /* min-height: 165px; */
    }
}

@media screen and (min-width: 1280px) {
    .footer-default .widget.widget-contact ul {
        /* min-height: 140px; */
    }
}

@media screen and (max-width: 767px) {
    .footer-default {
        padding-bottom: 0 !important;
        padding-top: 25px !important;
    }
}

#links-container {
    margin-top: 60px;
}

.footer-default .widget-contact.bottom {
    margin-top: 40px;
}

@media screen and (max-device-width: 767px) {
    #links-container,
    .footer-default .container-fluid .row > [class^="col-"] {
        margin-top: 20px;
    }

    .footer-default #footer-links.pdd-left-30 {
        padding-left: 15px !important
    }
}

@media screen and (min-device-width: 1024px) and (max-device-width: 1399px) {
    .footer-default .widget .widget-tittle-alt {
        font-size: 16px;
    }

    .footer-default .widget-contact.bottom {
        margin-top: 40px;
    }

    #links-container {
        margin-top: 80px;
    }
}

.btn-facebook {
    background-color: #3b5998;
    border-color: rgba(0, 0, 0, 0.2);
    color: #fff;
}

.btn-social {
    position: relative;
    /*padding-left: 44px;*/
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px !important;
    padding: 5px !important;
    padding-left: 32px !important;
    font-family: Roboto Medium, sans-serif !important;
}

    .btn-social > :first-child {
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        width: 32px;
        line-height: 34px;
        font-size: 1.6em;
        text-align: center;
        border-right: 1px solid rgba(0,0,0,0.2);
    }

    .btn-social.btn-lg {
        padding-left: 61px;
    }

        .btn-social.btn-lg > :first-child {
            line-height: 45px;
            width: 45px;
            font-size: 1.8em;
        }

    .btn-social.btn-sm {
        padding-left: 38px;
    }

        .btn-social.btn-sm > :first-child {
            line-height: 28px;
            width: 28px;
            font-size: 1.4em;
        }

    .btn-social.btn-xs {
        padding-left: 30px;
    }

        .btn-social.btn-xs > :first-child {
            line-height: 20px;
            width: 20px;
            font-size: 1.2em;
        }

.btn-social-icon {
    position: relative;
    padding-left: 44px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 34px;
    width: 34px;
    padding: 0;
}

    .btn-social-icon > :first-child {
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        width: 32px;
        line-height: 34px;
        font-size: 1.6em;
        text-align: center;
        border-right: 1px solid rgba(0,0,0,0.2);
    }

    .btn-social-icon.btn-lg {
        padding-left: 61px;
    }

        .btn-social-icon.btn-lg > :first-child {
            line-height: 45px;
            width: 45px;
            font-size: 1.8em;
        }

    .btn-social-icon.btn-sm {
        padding-left: 38px;
    }

        .btn-social-icon.btn-sm > :first-child {
            line-height: 28px;
            width: 28px;
            font-size: 1.4em;
        }

    .btn-social-icon.btn-xs {
        padding-left: 30px;
    }

        .btn-social-icon.btn-xs > :first-child {
            line-height: 20px;
            width: 20px;
            font-size: 1.2em;
        }

    .btn-social-icon > :first-child {
        border: none;
        text-align: center;
        width: 100% !important;
    }

    .btn-social-icon.btn-lg {
        height: 45px;
        width: 45px;
        padding-left: 0;
        padding-right: 0;
    }

    .btn-social-icon.btn-sm {
        height: 30px;
        width: 30px;
        padding-left: 0;
        padding-right: 0;
    }

    .btn-social-icon.btn-xs {
        height: 22px;
        width: 22px;
        padding-left: 0;
        padding-right: 0;
    }

.widget-contact ul li {
    padding-left: 0px !important;
}

/*.widget .widget-tittle-alt::after {
    content: ' ';
    border: 1.5px solid red;
    width: 20px;
    display: block;
    position: absolute;
}*/
/* [Start] Huong css content */
.footer-default hr.line-style {
    width: 30px;
    margin: 10px 0px 20px 0px;
    border-width: 1.5px;
}

.footer-default .footer-col-5 .far,
.footer-default .footer-col-5 .fas,
.footer-default .footer-col-5 .fa {
    color: #fff;
    padding-right: 5px;
}

.footer-default .footer-col-5 a,
.footer-default .footer-col-5 p {
    color: #999;
}

.footer-default .footer-col-5 .fa-mobile {
    color: #fff;
    font-size: 23px;
}

.footer-default p.footer-col-1-title {
    font-size: 16px;
    color: #fff;
    font-weight: bold;
}

.footer-default .footer-col-4 img {
    padding-top: 20px;
    width: 50%;
}

.footer-default .footer-col-5 .fa-envelope {
    color: #fff;
    font-size: 16px;
    margin-right: 10px;
}

.footer-menu {
    color: #a5a9b2;
}

    .footer-menu li {
        position: relative;
        cursor: pointer;
    }

    .footer-menu li, .footer-sub-menu li {
        list-style-type: none;
    }

    .footer-menu a {
        text-decoration: none;
        color: #a5a9b2;
    }

        .footer-menu a:hover {
            color: #fff;
            transition: all 1s;
        }

.footer-line-height-text {
    line-height: 25px;
}

ul.footer-menu, ul.footer-sub-menu {
    padding-left: 0px;
}

.footer-col-4-text p {
    color: #a5a9b2;
}

.bg-footer-bottom {
    background-color: #2f333a;
    padding-top: 20px;
    padding-bottom: 20px;
}

.footer-bottom span {
    color: #9da1aa;
}

.footer-sub-menu {
    display: none;
    position: absolute;
    font-size: 10px;
    line-height: 15px;
}

.footer-menu li:hover .footer-sub-menu {
    display: block;
}

.footer-mrg-top {
    margin-top: 163px; /* new*/
    /* [End] Huong css content */
}

/* MOD - Huong*/
.footer-default .style-chinhanh {
    cursor: pointer;
    color: #999999;
    font-size: 15px;
    line-height: 21px;
    margin-bottom: 0;
}

    /*.footer-default .style-chinhanh[class*=" chinhanh"][aria-expanded="true"],*/
    .footer-default .footer-col-5 a:hover,
    .footer-default .style-chinhanh[class*=" chinhanh"]:active,
    .footer-default .style-chinhanh[class*=" chinhanh"]:hover {
        color: #fdb288;
    }

.footer-default p.style-chinhanh[class*=" chinhanh"]:visited {
    color: red;
}

.footer-default .style-chinhanh li {
    list-style-type: none;
    font-size: 13px;
    color: #999999 !important;
}

.footer-default .collapse {
    margin-bottom: 10px;
    /* color: blue; */
}

.footer-default .style-chinhanh li i {
    padding-right: 5px;
}

.footer-default .style-chinhanh li {
    padding-left: 15px;
}

    .footer-default .style-chinhanh li span {
        display: inline;
    }

.footer-default .widget.widget-contact ul {
    list-style: none;
    padding-left: 0;
}

    .footer-default .widget.widget-contact ul li {
        color: #999
    }

.footer-default .thanhmuiten {
    display: none;
    fill: currentColor;
    position: absolute;
    /* right: 0; */
    /* top: 0; */
    opacity: 0;
    -webkit-animation-name: hide-data-v-262420ea;
    animation-name: hide-data-v-262420ea;
    -webkit-animation-fill-mode: backwards;
    animation-fill-mode: backwards;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    transition: all 10s;
}

.footer-default [class*=" chinhanh"] .fa {
    -webkit-transition: opacity 600ms, visibility 600ms;
    transition: opacity 600ms, visibility 600ms;
}

.footer-default [class*=" chinhanh"][aria-expanded="false"] .fa-chevron-circle-down,
.footer-default [class*=" chinhanh"][aria-expanded="false"] .fa-caret-down,
.footer-default [class*=" chinhanh"][aria-expanded="false"] .fa-chevron-down,
.footer-default [class*=" chinhanh"][aria-expanded="true"] .fa-chevron-circle-right,
.footer-default [class*=" chinhanh"][aria-expanded="true"] .fa-caret-right,
.footer-default [class*=" chinhanh"][aria-expanded="true"] .fa-chevron-right {
    display: none;
    opacity: 0;
    visibility: hidden;
}

.footer-default [class*=" chinhanh"][aria-expanded="false"] .fa-chevron-right,
.footer-default [class*=" chinhanh"][aria-expanded="false"] .fa-caret-right,
.footer-default [class*=" chinhanh"][aria-expanded="false"] .fa-chevron-circle-right,
.footer-default [class*=" chinhanh"][aria-expanded="true"] .fa-chevron-down,
.footer-default [class*=" chinhanh"][aria-expanded="true"] .fa-caret-down,
.footer-default [class*=" chinhanh"][aria-expanded="true"] .fa-chevron-circle-down,
.footer-default [class*=" chinhanh"]:hover .thanhmuiten {
    display: inline-block;
    opacity: 1;
    visibility: visible;
    animation: fade 1s;
}

@keyframes fade {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@media (max-width: 1024px) {
    .img-bocongthuong img {
        margin-top: 100px !important;
    }
}

@media (max-width: 992px) {
    .img-bocongthuong img {
        margin-top: 20px !important;
    }

    .footer-col-5 {
        margin-top: 20px !important;
    }
}

.footer-default .btn-social.btn-sm {
    padding-left: 38px;
}

.footer-default .btn.btn-sm {
    padding: 5px 15px;
    font-size: 14px;
    margin-bottom: 10px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
}

.footer-default .btn-social.btn-sm {
    padding-left: 38px;
}

.footer-default .btn-social.btn-sm {
    padding-left: 38px;
}

.footer-default .btn-social {
    position: relative;
    padding-left: 44px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-family: PT Sans, sans-serif;
}

    .footer-default .btn-social.focus, .footer-default .btn-social:focus, .footer-default .btn-social:hover {
        color: #333;
        text-decoration: none;
    }

.footer-default .btn-facebook {
    background-color: #3b5998;
    border-color: rgba(0, 0, 0, 0.2);
    color: #fff;
}

.footer-default .btn-social.btn-sm > :first-child {
    line-height: 28px;
    width: 28px;
    font-size: 1.4em;
}

.footer-default .btn-social > :first-child {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 32px;
    line-height: 34px;
    font-size: 1.6em;
    text-align: center;
    border-right: 1px solid rgba(0,0,0,0.2);
}

.footer-default #footer-links {
    padding-right: initial;
}

    .footer-default #footer-links ul li {
        padding-left: initial;
        margin-bottom: 8px;
        font-size: 13px;
    }
